org.apache.lucene.luke.app.desktop.util

## Class ImageUtils

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.util.ImageUtils

    public class ImageUtils
    extends Object

Image utilities

### Method Summary

All Methods Static Methods Concrete Methods
`static ImageIcon` `createImageIcon(String name, int width, int height)`
`static ImageIcon` `createImageIcon(String name, String description, int width, int height)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### createImageIcon

    public static ImageIcon createImageIcon(String name,
                                            int width,
                                            int height)

#### createImageIcon

    public static ImageIcon createImageIcon(String name,
                                            String description,
                                            int width,
                                            int height)